TABS(1)

NAME
tabs - set terminal tabs

SYNOPSIS
tabs [ -n ] [ terminal ]

DESCRIPTION
Tabs sets the tabs on a variety of terminals. Various terminal names given in term(7) are recognized; the default is, however, suitable for most 300 baud terminals. If the -n flag is present then the left margin is not indented as is normal.

SEE ALSO
stty(1), term(7)

BUGS
It's much better to use tset(1).